Bug 55153 - [GTK] Refactor the translations now that we have webkit2
: [GTK] Refactor the translations now that we have webkit2
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: WebKit Gtk
: 528+ (Nightly build)
: PC Linux
: P2 Normal
Assigned To: Nobody
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-24 09:06 PST by Alejandro G. Castro
Modified: 2013-04-01 11:53 PDT (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro G. Castro 2011-02-24 09:06:26 PST
With the new webkit2 library we will have strings from webcore and from both APIs so probably we will need to decide different locations for the po files to avoid adding translations that are not included in one library.
Comment 1 Martin Robinson 2013-03-30 22:56:08 PDT
Perhaps this can be closed now? I think Gustavo fixed it.
Comment 2 Gustavo Noronha (kov) 2013-04-01 11:15:43 PDT
Indeed! There is still bug 112489, but otherwise we're good.
Comment 3 Zan Dobersek 2013-04-01 11:18:52 PDT
I reckon this comment can now be removed:
http://trac.webkit.org/browser/trunk/GNUmakefile.am#L197
Comment 4 Gustavo Noronha (kov) 2013-04-01 11:53:07 PDT
Indeed it can, I'll do it later today if you don't beat me to it =)